# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang<fundawang@en2china.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2002-09-17 22:19+0800\n"
"Last-Translator: Funda Wang<fundawang@en2china.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "文档信息"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "作者"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "标题"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "摘要"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*未知*"
